@font-face {
    font-family: 'no';
    src:  url('../fonts/no.eot?m1af9a');
    src:  url('../fonts/no.eot?m1af9a#iefix') format('embedded-opentype'),
    url('../fonts/no.ttf?m1af9a') format('truetype'),
    url('../fonts/no.woff?m1af9a') format('woff'),
    url('../fonts/no.svg?m1af9a#no') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'no', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    speak: none;
}

.icon-close:before {
    content: "\e900";
}
.icon-chevron-right:before {
    content: "\e901";
}
.icon-arrow-up:before {
    content: "\e902";
}
.icon-arrow-right:before {
    content: "\e903";
}
.icon-arrow-left:before {
    content: "\e904";
}
.icon-arrow-down:before {
    content: "\e905";
}
.icon-phone:before {
    content: "\e906";
}
.icon-video:before {
    content: "\e907";
}
.icon-camera:before {
    content: "\e908";
}
.icon-calendar:before {
    content: "\e909";
}
.icon-phone-call:before {
    content: "\e90a";
}
.icon-log-in:before {
    content: "\e90b";
}
.icon-instagram:before {
    content: "\e90c";
}
.icon-search:before {
    content: "\e90d";
}
.icon-menu:before {
    content: "\e90e";
}
.icon-chevron-left:before {
    content: "\e90f";
}
.icon-facebook:before {
    content: "\ea90";
}
.icon-twitter:before {
    content: "\ea96";
}
.icon-youtube:before {
    content: "\ea9d";
}

